Subject: Re: Binder Order
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Mon, 24 Feb 2014 17:09:51 +0000

I just put in the order and emailed you a copy. If you send me a copy of the check when mailing it I can process the order to ship.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com 
Phone:	(800) 658-1488 x121
Fax:	(516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Monday, February 24, 2014 10:59 AM
To: [email-masked]
Subject: Re: Binder Order

Hello Nick.
Actually we are probably good to get a another order ready to go. Please send another invoice over so that I can get a check cut and mailed to you.
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Monday, February 24, 2014 10:37 AM
To:[email-masked]
Subject: Binder Order

 Hi Mike,

We haven't talked in a while. I just wanted to check in, let me know when you're ready for the next order. We can work with that check payment that we discussed. Hope you're having a good new year!

Thanks,

Nick Pappalardo 
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST